### Method

# Gtk SpinButtonset_activates_default

since: 4.14

#### Declaration [src]

    void
    gtk_spin_button_set_activates_default (
      GtkSpinButton* spin_button,
      gboolean activates_default
    )

#### Description [src]

Sets whether activating the spin button will activate the default widget for the window containing the spin button.

See `GtkSpinButton::activate` for what counts as activation.

Available since: 4.14

Sets property | `Gtk.SpinButton:activates-default`

#### Parameters

`activates_default`

  Type: `gboolean`

  `TRUE` to activate window’s default widget on activation.